=== debian/control ===
Source: language-support-writing-bg
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-bg
Architecture: all
Depends: myspell-bg, aspell-bg, wbulgarian, ibulgarian
Description: Writing aids metapackage for Bulgarian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Bulgarian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-bg.
 .
 Language: Bulgarian
