=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-bg
 Architecture: all
-Depends: myspell-bg, aspell-bg, wbulgarian, ibulgarian
+Depends: myspell-bg, wbulgarian
 Description: Writing aids metapackage for Bulgarian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Bulgarian language environment.
